#upload-area {
    width: 550px;
    position : relative;
    margin : 50px auto;
}

#upload-area .btn-txt {
    border: 5px solid #ef4028;
    background: #ef4028;
    align-items: center;
    border-radius: 10px;
    width: 100%;
    padding: 15px 65px;
    word-break: break-word;
    display: flex;
}


#upload-area video {
    width: 100%;
    height: 480px;
}

.progress-bar {
    background-color: mediumorchid;
}


.btn-txt i {
    color: #ffffff;
    width: 15%;
}

.btn-txt span {
    flex: 1;
    color: #ffffff;
    font-size: 35px;
    font-weight: bold;
}

#upload-area input {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.groupped-func-buttons {
    width: 550px;
    margin: 0 auto;
    text-align: center;
}

.groupped-func-buttons form {
    display: inline;
}

.btn-func-control {
    width: 155px;
    border-radius: 25px;
}

#home {
    margin-left: 35px;
}